html *{margin: 0px;padding: 0px;	}
html{	background-color: #FFF;	width: 100%;	height: 100%;	margin: 0px;	padding: 0px;}
body{	direction: rtl;}
#page{	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	line-height: 20px}
.breack-block{	clear: both;	margin: 0px;	padding: 0px;	line-height: 0px;	font-size: 0px;}
/***************************  HEADER  **********************/
#header {font-size: 0px;line-height: 0px;margin: auto;width: 800px;padding: 0px;	height: 90px;background: transparent url(../images/bg-header.png) no-repeat;}
#header #Logo *{border: 0px solid #FFF;margin: 0px;padding: 0px}
/***************************  MENU  **********************/
#main-menu {height: 32px;margin: 0px;padding: 10px 0px 0px 0px;background: transparent url(../images/bg-menu.png) repeat-x}
#main-menu-wrapper{margin: auto;width: 800px;padding: 0px;}
#main-menu-wrapper ul{margin: 0px;padding: 0px;list-style: none;list-style-image: none;list-style-type: none;}
#main-menu-wrapper ul li{float: right;}
#main-menu-wrapper ul li a{color: #FFF;font-weight: bold;text-decoration: none;border-right: 1px solid #51afdc;border-left: 1px solid #003764;padding: 3px 30px 3px 30px;text-shadow: 0px -1px #003764;font-size: 15px}
#main-menu-wrapper ul li.first a{padding-right:0px;border-right: 0px solid #000;}
#main-menu-wrapper ul li.last a{padding-left:0px;border-left: 0px solid #000;}
#main-menu-wrapper ul li.active a, #main-menu-wrapper ul li a:hover{color: #000;text-shadow: 0px 1px #51afdc;}
/***************************  BANNER  **********************/
#main-banner{margin: 0px;padding: 0px;height: 202px;background: transparent url(../images/bg-banner.png) repeat-x;}
#main-banner-wrapper{margin: 0px;padding: 0px;width: 800px;margin: auto;}
/***************************  CONTENT  **********************/
#footer,#content{margin: 0px;padding: 0px;}
#content-wrapper{width: 800px;margin: auto;padding: 0px;	}
#content-wrapper h1{	font-size: 24px;font-weight: normal;line-height: 28px;margin: 0px 0px 15px 0px;padding: 0px;}
#content-wrapper p{font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 20px;	margin: 0px 0px 10px 50px;}
#content a img{margin: 0px;padding: 0px; border: 0px solid #FFF}
/***************************  FOOTER  **********************/
#footer-wrapper{width: 800px;margin: 50px auto 50px auto;padding: 10px;	background-color: #d0dff1; text-align: center; color: #003764;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

















